> ## Documentation Index
> Fetch the complete documentation index at: https://api-docs.helpyousponsor.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get all admins



## OpenAPI

````yaml get /admin/email_manager/admins
openapi: 3.0.0
info:
  title: Example for response examples value
  version: '1.0'
servers:
  - url: https://api.helpyousponsor.com/v1
    description: Production
security: []
paths:
  /admin/email_manager/admins:
    get:
      tags:
        - Email manager
      summary: Get all admins
      operationId: 1afbb669527646555fcc942a7568fe87
      responses:
        '200':
          description: Successful operation
          content:
            application/json:
              schema:
                properties:
                  admins:
                    description: The list of admins
                    type: array
                    items:
                      properties:
                        id:
                          description: The id of the admin
                          type: integer
                        name:
                          description: The name of the admin
                          type: string
                        email:
                          description: The email of the admin
                          type: string
                      type: object
                type: object
        '400':
          description: Invalid input
          content:
            application/json:
              schema:
                properties:
                  message:
                    description: The error message
                    type: string
                type: object
      security:
        - apiKeyAuth: []
components:
  securitySchemes:
    apiKeyAuth:
      type: apiKey
      description: 'API key generated from Developer Settings. Format: hys_...'
      name: X-HYS-API-Key
      in: header

````